/*
Theme Name: Fitnes, Sport, Gym Child
Theme URI: http://fitness-wellness.vamtam.com
Template: fitness-wellness
Author: Vamtam
Author URI: http://vamtam.com
Description: WordPress Theme with powerful back-end framework.
Tags: blue,brown,green,pink,white,light,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,fluid-layout,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,full-width-template,post-formats,theme-options,threaded-comments,translation-ready
Version: 9.1489377203
Updated: 2017-03-13 03:53:23

*/

/*Footer Menu*/
.footerMenu {text-align:center;}
.footerMenu span {padding:10px;}
.footerMenu span a {font-weight:bold; font-size:16px;}
.footerMenu span a:hover {color:#1cb6b1;}

/*fix up post featured image */

.post-content-outer.single-post .post-media .media-inner img {
    max-height:200px;
margin:0 auto;
width:auto;
padding-bottom:10px;
}

#freeClass {
    font-weight: bold;
    text-transform: uppercase;
}


.post-meta nav div {
    display: none;
}


.author {
    display: block !important;
}

/*Authoer Fix*/

.author a {
    font-size: 0px !important;
}


.author a::after {
    content: 'Crossfit Long Haul';
    display: inline-block;
    font-size: 11px;
}

a.topbarIcon span {
    padding: 0px 0px 0px 20px;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text], body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	margin-bottom: 17px;
    background: #e8e8e8;
    border-radius: 1px;
	color: #808080;
	box-sizing: border-box;
    padding: 17px;
    width: 100%;
    position: relative;
	outline: none;
    border: 1px solid #e8e8e8;
    margin: 0;
    box-shadow: none !important;
    font-size: 18px;
}

/*@media screen and (max-width:900px){
  .responsive-layout #mp-menu-trigger {visibility:visible;}
}*/